EFCore 2.1 - error on choosing context assembly

edited July 2
---------------------------

---------------------------
Cannot load assembly: Could not load type 'Microsoft.EntityFrameworkCore.Storage.ValueConversion.ValueConverter`2' from assembly 'Microsoft.EntityFrameworkCore, Version=2.1.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60'.
---------------------------
OK
---------------------------

LINQPad v5.31, latest driver

Comments

  • Which version of Entity Framework Core are you using? I've uploaded a newer driver for EF 2.1.1. If you are using 2.1.1, please download the driver again and let me know how you get along.

    Cheers
    Joe
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!